Maton

Delete Connection

DELETE/connections/{connection_id}

Authorization

bearerAuth
AuthorizationBearer <token>

Your Maton API key, sent as Authorization: Bearer <MATON_API_KEY>. Create one at https://maton.ai/settings.

In: header

Path Parameters

connection_id*string

The connection's unique identifier.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE \  "https://api.maton.ai/connections/{connection_id}" \  -H "Authorization: Bearer $MATON_API_KEY"
{}
{
  "message": "Invalid API key.",
  "type": "Unauthorized",
  "code": 401
}
{
  "message": "Resource not found.",
  "type": "Not Found",
  "code": 404
}
{
  "message": "Too many requests.",
  "type": "Too Many Requests",
  "code": 429
}
{
  "message": "Internal server error.",
  "type": "Internal Server Error",
  "code": 500
}